@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.comp_banner_cont {width: 100%;height: auto;float: left;background: transparent linear-gradient(0deg, #F4F6FB 0%, #FBF1F4 100%) 0% 0% no-repeat padding-box;padding: 60px 0px;}
.banner_row {width: 100%;display: flex;flex-wrap: nowrap;justify-content: space-between;}
.banner_row h1 {margin-bottom: 20px;}
.banner_logo_sec {width: 100%;display: flex;flex-wrap: wrap;gap:40px;margin: 40px 0px;}
.banner_logo_sec div {width: auto;}
.banner_logo_sec div img {width: 100px;height: 150px;}
.banner_btn {display: block;text-align: left;position: relative;bottom: 0;z-index: 9;float: left;width: auto;height: var(--heightAuto);padding: 15px 40px;font-size: 18px;line-height: var(--normalLineHeight);border-radius: 30px;color: #fff;background: var(--backgroundRed);}
.banner_btn:hover {background: #c91818;color: #fff;}
.banner_right_col {text-align: center;display: flex;align-items: center;justify-content: center;}
.banner_right_col img {width: 80%;}
.disaster_sec {width: 100%;height: auto;float: left;margin: 100px 0px 0px;}
.disaster_sec p {margin-top: 20px;}
.disaster_lft {display: flex;flex-wrap: wrap;gap: 60px;margin: 60px 0px 0px;align-items: center;}
.disaster_lft h2 {width: 35%;}
.disaster_lft .mandate {padding-left: 60px;border-left: 1px solid #ddd;}
.disaster_lft .mandate li {padding-block-end: 10px;line-height: 32px;padding-left: 40px;margin-bottom: 15px;position: relative;}
.disaster_lft .mandate li:before {content: '';width: 25px;height: 30px;background: url(https://static.idriveonlinebackup.com/structure/images/comliance_sprite09.svg) no-repeat 0px -1735px;position: absolute;left: 0px;top: 0px;}
.compliance_content {width: 100%;height: auto;float: left;padding: 100px 0px 100px;border-top: 1px solid #ddd;position: relative;border-bottom: 1px dotted #ddd;}
.compliance_rgt {width: 100%;height: auto;float: left;margin: 60px 0px 0px;}
.compliance_rgt ol {display: flex;flex-wrap: wrap;gap: 40px;}
.compliance_rgt ol li {width: calc(50% - 20px);padding: 40px;display: table;border: 1px solid #ddd;border-radius: 20px;}
.compliance_rgt ol li .compli_icon, .compliance_rgt ol li .compli_cont {display: table-cell;vertical-align: top;}
.compliance_rgt ol li .compli_icon {width: 120px;}
.compliance_rgt ol li .compli_icon i {background: url(https://static.idriveonlinebackup.com/structure/images/comliance_sprite09.svg) no-repeat 0px 0px;width: 100px;height: 100px;display: block;}
.compliance_rgt ol li .compli_icon i.soc_icon {background-position: 0px 0px;}
.compliance_rgt ol li .compli_icon i.ios_icon {background-position: 0px -145px;}
.compliance_rgt ol li .compli_icon i.gdpr_icon {background-position: 0px -295px;}
.compliance_rgt ol li .compli_icon i.dpf_icon {background-position: 0px -435px;}
.compliance_rgt ol li .compli_icon i.pci_icon {background-position: 0px -605px;}
.compliance_rgt ol li .compli_icon i.hippa_icon {background-position: 0px -745px;}
.compliance_rgt ol li .compli_icon i.saox_icon {background-position: 0px -900px;}
.compliance_rgt ol li .compli_icon i.glb_icon {background-position: 0px -1055px;}
.compliance_rgt ol li .compli_icon i.sec_icon {background-position: 0px -1210px;}
.compliance_rgt ol li .compli_icon i.cjis_icon {background-position: 0px -1370px;}
.compliance_rgt ol li .compli_icon i.ferpa_icon {background-position: 0px -1525px;}
.compliance_rgt ol li .compli_cont h3 {margin-bottom: 10px;}
.read-comp-txt {width: auto;height: auto;display: table;margin: auto;padding: 10px 60px 10px 20px;position: relative;top: 122px;background: #FFF2F2 0% 0% no-repeat padding-box;border: 1px dashed #D9D9D9;border-radius: 8px;color: #EE433F;font-weight: 600;}
.read-comp-txt:hover{color: #0F51A7;}
.read-comp-txt:before {content: '';width: 30px;height: 25px;position: absolute;right: 20px;top: 8px;background: url(https://static.idriveonlinebackup.com/structure/images/comliance_sprite09.svg) no-repeat 0px -1672px;}
.baa_wrapper {width: 100%;height: auto;float: left;margin: 100px 0px 100px;}
.baa_form_box {width: 100%;height: auto;float: left;margin: 20px 0px 0px;}
.baa_form_box h2 {margin-bottom: 30px;}
.baa_succ_msg {box-sizing: border-box;background-color: #F9F7E9;border: 1px solid #BDBCAD;width: 75%;margin: 30px 0px 20px 0px;color: #3F3D3E;clear: both;padding: 10px 10px;display: none;font-size: 12px;line-height: 32px;overflow: hidden;border-radius: 20px;}
.baa_succ_msg p {display: flex;align-items: center;}
.baa_succ_msg span {font-size: 14px;padding: 0px 10px 0;text-align: left;display: initial;float: left;width: calc(100% - 100px);}
.baa_succ_msg img {width: 50px;height: 50px;float: left;}
.baa_error_message {background: #FDE4EA;border: 1px solid #EDC4CC;padding: 10px;margin: 0px;display: none;line-height: normal;min-height: 40px;float: left;width: 75%;box-sizing: border-box;}
.baa_error_message p {padding: 5px 0;}
.baa_input {outline: none;margin-top: 0px;float: left;padding: 0 10px;width: 100%;box-sizing: border-box;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #C5C5C5;font-size: 14px;height: 45px;line-height: normal;border-radius: 5px;}
.baa_input:focus {border: 1px solid #4d90fe;}
.baa_form_box ul {padding: 0px;margin: 0px;list-style: none;width: 75%;float: left;}
.baa_form_box ul li {width: 100%;float: left;padding: 0px;margin: 0px;}
.baa_form_box label {padding-top: 20px;float: left;width: 100%;box-sizing: border-box;color: #556980;}
.baa_form_box .left-box {width: 50%;padding: 0px;margin: 0px;float: left;box-sizing: border-box;min-height: 80px;}
.baa_form_box .right-box {width: 50%;min-height: 100px;padding: 0px 0px 0px 50px;margin: 0px;float: left;box-sizing: border-box;}
.baa_form_box ul h3{margin: 40px 0px 0px;}
.baa_form_box .mailing_address {margin-top: 10px;background: #fff;border: 1px solid #e5e5e5;box-shadow: 0 0 5px #efeeee inset;height: 100px;border-radius: 3px;font-size: 14px;line-height: normal;width: 100%;box-sizing: border-box;font-family: Tahoma;padding: 10px;}
.baa_form_box .captcha_input {margin-top: 10px;margin-left: 10px;float: left;padding: 0 10px;width: calc(100% - 150px);box-sizing: border-box;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #C5C5C5;font-size: 14px;height: 35px;line-height: normal;}
.baa_form_box .captcha {width: 130px;float: left;height: 40px;margin-top: 10px;}
.baa_form_box .baa_submit_box {float: left;width: 100%;margin: 0px 0;padding: 0px;box-sizing: border-box;}
.baa_form_box .captcha-box {float: left;width: 100%;margin: 10px 0;padding: 0px;box-sizing: border-box;}
.baa_form_box .captcha-box .red_new {padding-bottom: 10px;}
.baa_form_box .captcha-box label {padding-bottom: 10px;float: left;width: 100%;box-sizing: border-box;font-size: 1.3em;}
.baa_form_box .captcha-box .red_new {color: red;}
.baa_form_box .baa_submit_btn {-webkit-appearance: none;-moz-appearance: none;outline: none;min-width: 120px;width: auto;height: 40px;line-height: 32px;width: auto;height: var(--heightAuto);padding: 15px 40px;font-size: 18px;line-height: var(--normalLineHeight);border-radius: 30px;color: #fff;background: var(--backgroundRed);margin-top: 20px;border: none;cursor: pointer;float: left;}
.baa_form_box .baa_submit_btn:hover, .baa_form_box .baa_submit_btn:active {background: #c91818;color: #fff;}
.baa_form_box .error_red {color: #FC3838;width: 100%;float: left;font-size: 13px;padding-left: 2px;}
.captcha_sec {width: 100%;height: auto;float: left;margin: 40px 0px 0px;}
.captcha_sec .baa_submit_box {margin: 20px 0px 0px;}
#showLoader {display: none;float: left;margin-top: 35px;margin-left: 20px;}
.compli_btn {margin-top: 20px;display: block;color: #0071bc;}
.compli_btn:hover{color: var(--colorRed);}
.note_sec ul li{list-style-position: outside;list-style-type: disc;}


@media only screen and (max-width:1366px) {
.disaster_lft{gap: 0px;}
.disaster_lft h2 {width: 35%;font-size: 24px;line-height: 52px;}
}
@media only screen and (max-width:1180px) {
.disaster_lft .mandate {padding-left: 35px;}
.disaster_lft h2{width: 30%;}
}
@media only screen and (max-width:1024px) {
.disaster_lft{gap: 0px;}
.disaster_lft h2 {width: 100%;}
.disaster_lft .mandate {padding-left: 0;border-left: 0;padding-top: 20px;}
}

@media only screen and (max-width:980px) {
.banner_right_col{display:none;}
.disaster_lft h2 {width: 100%;}
.disaster_lft .mandate {padding-left: 0px;border-left: none;}
.compliance_rgt ol li {width: 100%;padding: 40px 20px;}
.compliance_rgt ol li .compli_icon, .compliance_rgt ol li .compli_cont {display: block;}
.baa_form_box ul{width: 100%;}
.baa_form_box .left-box, .baa_form_box .right-box {width: 100%;padding: 0px;}
}